<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<style>
    .box{
    width:70%;
    margin:auto;
    border: 2px solid black;
    padding:20px;
    }
</style>
<body>

<div class="box">
    <form action="RegisterServlet">
<h1> Personal details</h1>

<table>
    <tr>
        <td>
            Enter the First Name
        </td>
        <td>
            <input type="text" name="fName"required>
        </td>
    </tr>
    <tr>
        <td>
            Enter the Last Name
        </td>
        <td>
            <input type="text" name="lName" required>
        </td>
    </tr>
    <tr>
        <td>
            Enter the Number
        </td>
        <td>
            <input type="text" name="number" required>
        </td>
    </tr>
    <tr>
        <td>
            Enter the Age
        </td>
        <td>
            <input type="number" name="age" required>
        </td>
    </tr>
    <tr>
        <td>
            Enter the Email
        </td>
        <td>
            <input type="email" name="email" required>
        </td>
    </tr>
    <tr>
        <td>
            Enter the city
        </td>
        <td>
            <input type="text" name="city" required>
        </td>
    </tr>

    <tr>
        <td>
            <input type="submit" value="RegisterServlet">
            <input type="reset" value="Reset">
        </td>
    </tr>

</table>
    </form>
</div>
</body>
</html>